@font-face {
    font-family: 'TStarLight';
    src: url('../Font/tstar-light_v.3.0-webfont.eot');
    src: url('../Font/tstar-light_v.3.0-webfont.svg#TStarLight') format('svg'),
		 url('../Font/tstar-light_v.3.0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Font/tstar-light_v.3.0-webfont.woff') format('woff'),
         url('../Font/tstar-light_v.3.0-webfont.ttf') format('truetype'),
         url('../Font/tstar-light_v.3.0-webfont.svg#TStarLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TStarBold';
    src: url('../Font/tstar-bold_v.3.0-webfont.eot');
    src: url('../Font/tstar-bold_v.3.0-webfont.svg#TStarBold') format('svg'),
		 url('../Font/tstar-bold_v.3.0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Font/tstar-bold_v.3.0-webfont.woff') format('woff'),
         url('../Font/tstar-bold_v.3.0-webfont.ttf') format('truetype'),
         url('../Font/tstar-bold_v.3.0-webfont.svg#TStarBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TStarHeavy';
    src: url('../Font/tstar-heavy_v.3.0-webfont.eot');
    src: url('../Font/tstar-heavy_v.3.0-webfont.svg#TStarBold') format('svg'),
		 url('../Font/tstar-heavy_v.3.0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Font/tstar-heavy_v.3.0-webfont.woff') format('woff'),
         url('../Font/tstar-heavy_v.3.0-webfont.ttf') format('truetype'),
         url('../Font/tstar-heavy_v.3.0-webfont.svg#TStarBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
	font-size: 13px;
	letter-spacing:0.05em;
	color: #000;
}

body, p, textarea, input, option a {
	/*font-family: 'TStarLight', Helvetica, Arial, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
}

b {
	font-family: 'TStarBold', Helvetica, Arial, sans-serif;
	font-weight: normal;
}

h2 {
	font-family: 'TStarBold', Helvetica, Arial, sans-serif;
	/*font-family: Arial, Helvetica, sans-serif;*/
	color: #1f559e;
	font-weight: normal;
	font-size: 30px;
	margin: 10px 0px;
}
h2.red,
h2.red a {
	color: red;
}

#content-right h1, #content-right h2, .ce-bodytext h2 {
	font-family: 'TStarBold', Helvetica, Arial, sans-serif;
	/*font-family: Arial, Helvetica, sans-serif;*/
	color: #8a8a8d;
	font-weight: normal;
	font-size: 16px;
	margin: 10px 0 6px 0;
	padding: 0;
}


a, a:hover {
	text-decoration: none;
	outline: none;
	color: #8b8b8b;
}
a img {
	border: none;
}
p {
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 6px;
	margin-bottom: 6px;
}
ul, ol {
	padding: 0;
	margin: 0 0 15px 0;
}
li, figure {
	padding: 0;
	margin: 0;
}
p+ul, p+ol {
	padding-top: 0 !important;
	margin-top: -6px;
}

form {
	padding: 0;
	margin: 0;
}

map {
	outline: none;
	cursor: pointer;
}

p.colored-text {
	background: red;
}

/**
 * padding nicht erw�nscht in Tabelle
 */
	
table p {
	margin: 0;
	padding: 0;
}

.align-left {
	text-align: left;
}

.align-right {
	text-align: right;
}

.align-justify {
	text-align: justify;
}

.align-center {
	text-align: center;
}



tr.row-even {
	background: #eee;
}

tr.row-odd {
	background: transparent;
}

/**
 * This is for Backend Only
 */
.htmlarea-content-body  table th,
.htmlarea-content-body  table td {
     vertical-align: top;
     font-size: 12px; /* equal p size */
     border: 1px dashed #CCCCCC;
     padding: 3px;
}



